Change log for mftrace package in Ubuntu

114 of 14 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-07-05
Deleted in artful-proposed (Reason: moved to release)
mftrace (1.2.19-1) unstable; urgency=medium

  * New upstream release
  * Remove autotrace option from dependencies: it is long-since
    deprecated and no longer in Debian
  * Fontforge binary check now updated upstream (so #840414 fixed in
    different way)
  * Updated debian/watch file
  * Updated standards version and copyright file

 -- Julian Gilbey <email address hidden>  Tue, 04 Jul 2017 10:39:54 +0100

Available diffs

Superseded in artful-release on 2017-07-05
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
mftrace (1.2.18-3) unstable; urgency=medium

  * Update fontforge binary check ahead of new incompatible fontforge
    release (Closes: #840414)

 -- Julian Gilbey <email address hidden>  Tue, 25 Oct 2016 20:12:42 +0100

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
mftrace (1.2.18-2) unstable; urgency=medium


  * Fix FTBFS (introducing dh in 1.2.18-1 runs the test suite, which
    requires potrace or autotrace and more) (Closes: #764190)

 -- Julian Gilbey <email address hidden>  Mon, 06 Oct 2014 13:01:31 +0100

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
mftrace (1.2.17-1) unstable; urgency=low

  * New upstream release
  * Deprecate python-central in favour of dh_python2 (Closes: #616886)
  * Update Standards-Version and debhelper compat level
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  03 Jun 2011 10:24:40 +0000

Available diffs

Superseded in oneiric-release on 2011-06-03
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
mftrace (1.2.16-1) unstable; urgency=low

  * New upstream release
  * Incorporates Debian patches applied in 1.2.15-1

Available diffs

Superseded in lucid-release on 2010-02-02
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
mftrace (1.2.14-2) unstable; urgency=low

  * Remove compiled cruft from old versions, making piuparts happy: we no
    longer build or ship .pyo files (lenny release goal; Closes: #455055)
  * Revert numerous unintentional things in 1.2.14-1 which were actually
    relics of 1.2.4

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  04 Jun 2008 21:38:36 +0100

Available diffs

Superseded in intrepid-release on 2008-06-04
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
mftrace (1.2.14-1) unstable; urgency=low

  * New upstream version

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  27 Apr 2007 00:40:51 +0100
Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
mftrace (1.2.5-1) unstable; urgency=low

  * New upstream release
  * Change Depends to tetex-bin | texlive-base-bin (Closes: #395214)
  * Update python-central build-depends to >= 0.5 and remove dh_python
    from debian/rules

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 02:55:30 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
mftrace (1.2.4-1) unstable; urgency=low

  * New upstream version

 -- Daniel T Chen <email address hidden>   Sat,  01 Jul 2006 16:22:04 +0100
Obsolete in breezy-backports on 2008-03-25
mftrace (1.1.17-1ubuntu1~breezy1) breezy-backports; urgency=low


  * Automated backport upload; no source changes.

 -- Ubuntu Archive Auto-Backport <email address hidden>  Fri, 18 Nov 2005 17:19:33 +0000
Superseded in edgy-release on 2006-07-01
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
mftrace (1.1.17-1ubuntu1) dapper; urgency=low


  * Resynchronise with Debian (Closes: #4082):
    - Don't Build-Depend on potrace anymore due to fix from 1.1.12-2.

 -- Daniel T Chen <email address hidden>  Mon, 07 Nov 2005 18:55:51 +0000
Obsolete in breezy-release on 2008-03-25
mftrace (1.1.12-1ubuntu2) breezy; urgency=low


  * added missing build dep on potrace 

 -- Oliver Grawert <email address hidden>  Fri, 22 Jul 2005 12:21:36 +0200
Obsolete in hoary-release on 2008-03-19
mftrace (1.0.34-1ubuntu1) hoary; urgency=low


  * Rebuilt with python 2.4.
  * debian/control:
    - use python2.4.

 -- Sebastien Bacher <email address hidden>  Fri, 11 Feb 2005 15:43:44 +0100
Obsolete in warty-release on 2008-01-09
mftrace (1.0.19-1) unstable; urgency=low


  * New upstream version
  * New default python version 2.3 in debian/control

 -- Julian Gilbey <email address hidden>  Mon, 11 Aug 2003 12:20:58 +0100
114 of 14 results